<script>
  // Properties
  export let current_city = 'Baltimore';
  export let current_scaling = "PerLine";
  const cities = ["Baltimore","Chicago","Los Angeles"];

</script>

<div class="row">    
<div class="col">
  <strong>Location:</strong>
  <br/>
    {#each cities as c}
        <label>
            <input type=radio name="city" bind:group={current_city} value={c}>
            {c}
        </label>
        <br/>
    {/each}
</div>

<div class="col">
  <strong>Scaling:</strong>
  <br/>
    <label>
        <input type=radio name="scaling" bind:group={current_scaling} value="PerLine">
        Within buildingtype
    </label>
    <br/>
    <label>
        <input type=radio name="scaling" bind:group={current_scaling} value="AcrossLine">
        Across All building Types
    </label>
</div>

</div>
